Subject: Re: ***Urgent*** I did not received my salary check
From: Saurabh Dadu <[email-masked]>
To: Virat Joshi <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 19 Jun 2018 09:19:18 +0000

Check with Dabral

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Virat Joshi
Sent: 19 June 2018 14:47:34
To: Swati Shukla (LSM ACCOUNTS)
Cc: Ashish Dabral; Saurabh Dadu
Subject: Fw: ***Urgent*** I did not received my salary check

Hi Swati ,

viagogo agent :  Kapil Kukreja has not recevied his salary till now. He joined the organization on MAY 10TH 2018. As 37 days have already passed - Please issue a cheque / account transfer his salary.

He is requesting this to be processed as soon as possible.

Thanks

________________________________
From: Kapil Kukreja <[email-masked]>
Sent: 19 June 2018 07:06
To: Virat Joshi
Subject: ***Urgent*** I did not received my salary check

Hi,
     Virat

This to inform you that i did not received my first salary check yet my joining date was 10/05/2018and 37 days are already completed on 17/06/2018 please look into this and resolve it as soon as possible.

Kind regards
Kapil Kukreja